#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-bash
version:              1.0.28
visibility:           public
id:                   dhall-bash-1.0.28-27UvgnxKBhM4S8kb4CP8a5
key:                  dhall-bash-1.0.28-27UvgnxKBhM4S8kb4CP8a5
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Compile Dhall to Bash
description:
    Use this package if you want to compile Dhall expressions to Bash.
    You can use this package as a library or an executable:

    * See the "Dhall.Bash" module if you want to use this package as a library

    * Use the @dhall-to-bash@ if you want an executable

    The "Dhall.Bash" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  fa0cdd8a4ade790760e184373e6de8ca
exposed:              True
exposed-modules:      Dhall.Bash
import-dirs:          /usr/lib/ghc-8.8.3/site-local/dhall-bash-1.0.28
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dhall-bash-1.0.28
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-bash
hs-libraries:         HSdhall-bash-1.0.28-27UvgnxKBhM4S8kb4CP8a5
depends:
    base-4.13.0.0 bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.30.0-1e7pE58p7XoDUk1J9YHoDZ
    neat-interpolation-0.5.1-46gtegSGVVV1esijb3NoOs
    shell-escape-0.2.0-2uobqAznNgK4taXTGwo3ws text-1.2.4.0

haddock-interfaces:   /usr/share/doc/dhall-bash/html/dhall-bash.haddock
haddock-html:         /usr/share/doc/dhall-bash/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

